distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=4.20.1046.106
version=2420202604160040
describe=NI-4.11.1166-gca7f6d91
builddate=Thu Apr 16 00:40:05 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
